/** -- Page -- */

body.login {
  background: #3f403f;
}

body.login form {
  background: #ced0ce;
}

/* --- Logo --- */

body.login h1 a {
  background-image: url("./images/japanese-gate.png");
  background-color: #9fb8ad;
  border-radius: 100%;
  height: 100px;
  width: 100px;
  background-position: center;
}

body.login h1:after {
  content: "Le Monde Flottant";
  color: #e6e8e6;
  font-family: "baramondroman";
}

body.login #nav a,
body.login #backtoblog a {
  color: #9fb8ad;
}

body.login form .input,
body.login form input[type="checkbox"],
body.login input[type="text"] {
  background-color: #e6e8e6;
}

.wp-core-ui .button-primary {
  background: #475841;
  border-color: #475841;
}

.wp-core-ui .button-primary:hover {
  background: #475841;
  border-color: #475841;
}

#wp-submit {
  color: #e6e8e6;
  border-color: #3c434a;
}

.wp-core-ui .button-secondary {
  color: #475841;
}

.wp-core-ui .button {
  color: #3c434a;
  border-color: #3c434a;
}
